wifi8 2.0.0.0

Data Fields
wifi8_gp_regs_t Struct Reference

`#include <wifi8_types.h>`

## Data Fields
uint32_t | u32_mac_efuse_mib
uint32_t | u32_firmware_ota_rev

## Field Documentation

## ◆ u32_firmware_ota_rev

uint32_t u32_firmware_ota_rev

## ◆ u32_mac_efuse_mib

uint32_t u32_mac_efuse_mib

The documentation for this struct was generated from the following file:

- D:/GIT/click_repository/cmake/wifi8/lib_wifi8/include/wifi8_types.h